Bug 1302372 - The Sub Version Name is present on the new pool dialog
The Sub Version Name is present on the new pool dialog
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
3.6.1
Unspecified Unspecified
medium Severity medium (vote)
: ovirt-3.6.5
: 3.6.5
Assigned To: Tomas Jelinek
meital avital
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-27 11:05 EST by Tomas Jelinek
Modified: 2016-04-21 10:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
extra unused field was removed from the VM pool dialog
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-21 10:37:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.z+
mgoldboi: planning_ack+
michal.skrivanek: devel_ack+
mavital: testing_ack+


Attachments (Terms of Use)
screenshot (140.78 KB, image/png)
2016-04-13 06:47 EDT, meital avital
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 52831 master MERGED webadmin: new pool dialog contained the sub version field 2016-01-28 03:50 EST
oVirt gerrit 52843 ovirt-engine-3.6 MERGED webadmin: new pool dialog contained the sub version field 2016-01-28 10:10 EST

  None (edit)
Description Tomas Jelinek 2016-01-27 11:05:18 EST
The Sub Version Name is present on the new pool dialog, but it should not be.
Comment 1 Michal Skrivanek 2016-01-28 04:04:56 EST
cosmetic trivial change
Comment 2 Yaniv Kaul 2016-02-04 08:45:40 EST
So either 3.6.3 or 3.6.5.
Comment 3 meital avital 2016-04-13 06:47 EDT
Created attachment 1146822 [details]
screenshot
Comment 4 meital avital 2016-04-13 06:48:16 EDT
Verified on rhevm-3.6.5.1-0.1.el6

Note You need to log in before you can comment on or make changes to this bug.